[<text>
<title>u.s. senate leader wants budget passed this week</title>
<dateline>    washington, april 27 - </dateline>senate majority leader robert byrd
said he wants the senate to pass by late friday a fiscal 1988
budget that starts reducing the flow of u.s. debt.
    the democratic leader told a news conference and later the
senate itself that the senate would debate the measure today
even though technically the first procedural vote --on formally
bringing up the vital measure for action--would not take place
until tomorrow afternoon.
    the pending budget would cut some 38 billion dlrs from an
anticipated deficit that would occur without any action.
    senate republican leader bob dole also said he wanted quick
action on the budget measure this week, before friday afternoon
when some republicans want to leave town.
    dole said a republican substitute probably would be offered
to the democratic-written budget which would reduce the
estimated 1988 deficit of about 171 billion dlrs to about 134
billion dlrs, through cuts in defence and social spending and
some 18.5 billion dlrs in unspecified tax hikes in 1988.
    the house, also controlled by democrats, has passed a
similar budget which would have to be reconciled with a senate
plan. president reagan's budget was defeated in the house.
 reuter
</text>]